@import url('https://fonts.googleapis.com/css2?family=Anaktoria&family=Cardo&display=swap');

@font-face {
  font-family: 'Anaktoria';
  src: url('../fontes/Anaktoria/Anaktoria.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

body{
    background-image: url(../images/papel_amssado.jpg);
}

section {
  background-color: #d17d91;
  border-radius: 16px;
  padding: 20px;
  margin: 20px auto;
  max-width: 60%;
  color: #224a50;
  font-family: 'Cardo', serif;
}

.contato h2 {
  text-align: center;
  margin-bottom: 20px;
  font-family: 'Anaktoria', serif;
  color: #224a50;
}

.contato form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.contato label {
  font-weight: bold;
}

.contato input,
.contato textarea
.contato select {
  padding: 10px;
  border: 1px solid #f2f2f2;
  border-radius: 8px;
  font-family: 'Cardo', serif;
  font-size: 1rem;
   color: #224a50;
}

.contato button {
  width: fit-content;
  padding: 10px 20px;
  border-radius: 12px;
  border: 2px solid #224a50;
  background-color: #224a50;
  color: #f2f2f2;
  font-family: 'Cardo', serif;
  cursor: pointer;
  align-self: center;
  transition: background-color 0.3s ease;
}

.contato button:hover {
  background-color: #1a383d;
}
